# © Copyright 2010-2025 Webkul Software (Registered in India/USA).
# This file is distributed under the same license as the WooCommerce POS Stripe Reader
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce POS Stripe Reader 2.3.0\n"
"Report-Msgid-Bugs-To: https://webkul.uvdesk.com/en/customer/create-ticket/\n"
"POT-Creation-Date: 2025-10-09 08:17:24+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: Webkul <support@webkul.com>\n"
"Language-Team: Webkul <support@webkul.com>\n"
"Language: en\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_"
"attr__;esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:86
msgid "View WooCommerce POS Stripe Reader documentation"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:86
msgid "Docs"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:87
msgid "Visit Webkul community forums"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:87
msgid "Community support"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:88
msgid "Review the product"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:88
msgid "Review"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:114
msgid "Enable Tip Functionality."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:115
msgid "Enable tip functionality from stripe reader"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:118
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:138
msgid "No"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:119
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:139
msgid "Yes"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:134
msgid "Enable Tip Functionality For Customer Checkout ( Kiosk )."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:135
msgid "Enable tip functionality from stripe reader for customer checkout ( kiosk )."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:154
msgid "Payment Capture Type."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:155
msgid ""
"Select payment capture type, If it is manual then pos will manually capture "
"the card payment otherwise it will automatically capture the payment."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:158
msgid "Manual"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:159
msgid "Automatic"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:250
msgid "Manage Stripe Locations/Readers"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:253
msgid "Manage Stripe Configuration/Tip"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:297
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:325
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:357
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:453
#: templates/device/class-woopos-stripe-reader-manage-device.php:182
msgid "Security check failed"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:331
msgid "Invalid location id."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:375
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location name can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:379
#: includes/admin/class-woopos-stripe-reader-admin-functions.php:383
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Country can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:388
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Select a valid country."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:392
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Address line 1 can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:396
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Postal code can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:400
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "City can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:405
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "State can not be empty."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:411
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Select a valid state."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:419
msgid "Invalid location id"
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:423
msgid "Location updated successfully."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:426
msgid "Location created successfully."
msgstr ""

#: includes/admin/class-woopos-stripe-reader-admin-functions.php:477
msgid "Settings"
msgstr ""

#: includes/autoload.php:57
#. translators: %s file path
msgid "The file attempting to be loaded at %s does not exist."
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:192
msgid "Stripe Reader Not Connected"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:193
msgid "Payment Failed, Try Again!"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:194
#: ../woo-point-of-sale/src/js/actions/invoice/index.js:315
msgid "Other Payments"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:195
#: ../woo-point-of-sale/src/js/actions/invoice/index.js:326
msgid "Tax"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:196
msgid "Coupon"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:197
msgid "Order Status"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:198
msgid "Currency Error"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:199
msgid "Print stripe invoice"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:200
#: includes/front/class-woopos-stripe-reader-front-functions.php:421
msgid "Order Tip"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:201
msgid "Click Here"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:203
msgid "Your "
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:203
msgid " Woocommerce Currency is not Available with Stripe Terminal yet. "
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:204
msgid "Connect "
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:205
msgid "Connecting..."
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:206
msgid "Connected "
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:207
msgid "Device disconnected"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:208
msgid "Connect again"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:209
msgid "Reconnect"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:210
msgid "Loading Readers"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:211
msgid "No stripe reader found"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:212
msgid ""
"Stripe does not support amount less than 0.5 so amount must be greater or "
"equal to 0.5"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:214
msgid "Processing Your Payment"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:215
msgid "Please Complete Your Payment, Now Visible on the Stripe Terminal "
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:216
msgid "Please wait, we are capturing your payment"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:217
msgid "Hooray! Payment Received Successfully"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:218
msgid "Terminal not connected!"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:219
msgid "Payment cancelled!"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:220
msgid "Verifying Your Stripe Payment!"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:221
msgid "Your Payment Has failed!"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:222
msgid "Something went wrong resync the order and then print the receipt."
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:668
msgid "Please provide valid Order data."
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:672
#. translators: %1$ woocommerce_currency,  %2$s stripe support url
msgid ""
"Your %1$s Woocommerce Currency is not Available with Stripe Terminal yet. "
"%2$s"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:672
msgid "Click here"
msgstr ""

#: includes/front/class-woopos-stripe-reader-front-functions.php:672
msgid "to know more."
msgstr ""

#: stripe-connect-reader-for-wc-pos.php:53
#. translators: %s plugin url
msgid ""
"WooCommerce POS Stripe Reader is activated but not effective. It requires "
"%1$sPoint of Sale%2$s in order to work at Point of Sale end."
msgstr ""

#: stripe-connect-reader-for-wc-pos.php:98
#: templates/gateway/class-woopos-stripe-reader-gateway.php:124
msgid "POS Stripe Reader"
msgstr ""

#: stripe-connect-reader-for-wc-pos.php:99
msgid "POS stripe reader payment gateway"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:79
#: templates/device/class-woopos-stripe-reader-manage-device.php:72
msgid "Invalid page request."
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:113
msgid "Stripe Readers List"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:115
#: templates/device/class-woopos-stripe-reader-manage-device.php:76
#: templates/device/class-woopos-stripe-reader-manage-device.php:117
#: templates/location/class-woopos-stripe-reader-manage-location.php:67
msgid "View Locations"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:117
msgid "Add New Reader"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:204
#: templates/location/class-woopos-stripe-reader-location-list.php:179
#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:209
msgid "ID"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:205
msgid "Location id"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:206
msgid "Label"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:207
#: templates/location/class-woopos-stripe-reader-location-list.php:180
#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location Name"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:208
msgid "Device Type"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:209
msgid "IP Address"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:210
msgid "Status"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:258
#: templates/location/class-woopos-stripe-reader-location-list.php:278
#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:269
msgid "Delete"
msgstr ""

#: templates/device/class-woopos-stripe-reader-device-list.php:286
msgid "Reader deleted successfully."
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:116
#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:127
msgid "Back"
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:125
#: templates/device/class-woopos-stripe-reader-manage-device.php:161
msgid "Create Reader"
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:134
msgid "Reader Label"
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:137
msgid "Enter stripe reader label."
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:149
msgid "Reader Registration Code"
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:152
msgid "Enter stripe reader registration code."
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:189
msgid "Reader Label can not be empty."
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:193
msgid "Reader Registration Code can not be empty."
msgstr ""

#: templates/device/class-woopos-stripe-reader-manage-device.php:202
msgid "Reader created successfully."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:127
msgid "POS Stripe Reader Gateway"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:128
msgid "Stripe terminal for WooCommerce Point of Sale"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:160
msgid "Enable/Disable"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:161
msgid "Enable POS Stripe Terminal Gateway"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:163
msgid "Point of sale Stripe terminal gateway enable / disable checkbox"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:167
msgid "Default Gateway"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:168
msgid "Make Stripe Reader as default Payment Gateway for Point of sale"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:170
msgid "POS Stripe Reader Would be default payment gateway for payment via POS"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:174
msgid "Title"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:176
msgid "This controls the title which the user sees during checkout."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:181
msgid "Description"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:183
msgid "This controls the description which the user sees during checkout."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:187
msgid "Allow Auto Connect"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:188
msgid "Allow Auto Connect Stripe Pos Device"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:190
msgid "This will auto connect the first available reader."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:194
msgid "Use Simulator"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:195
msgid "Simulator mode"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:197
msgid "Enable Simulator for testing payment via terminal"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:202
msgid "Card number"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:204
msgid ""
"Add Card number for testing as 4242424242424242 OR you can test more card "
"from "
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:208
msgid "Test mode"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:209
msgid "Enable Test Mode"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:211
msgid "Place the payment gateway in test mode using test API keys."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:216
msgid "Stripe Test Publishable Key"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:218
msgid ""
"This is the API Stripe Test Publishable Key generated within the Stripe "
"Payment gateway."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:222
msgid "Test Private Key"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:224
msgid ""
"This is the API Stripe Test Private Key generated within the Stripe Payment "
"gateway."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:228
msgid "Live Publishable Key"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:230
msgid ""
"This is the API Stripe Live Publishable Key generated within the Stripe "
"Payment gateway."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:234
msgid "Live Private Key"
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:236
msgid ""
"This is the API Stripe Live Private Key generated within the Stripe Payment "
"gateway."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:274
msgid "Your test private key is not valid."
msgstr ""

#: templates/gateway/class-woopos-stripe-reader-gateway.php:295
msgid "Your live private key is not valid."
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:92
msgid "Stripe Location List"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:93
msgid "Add New Location"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:181
msgid "Address"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:182
msgid "State"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:183
msgid "Country"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:184
msgid "Postal Code"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:185
msgid "Configuration/Tip Name"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:277
#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:268
msgid "Edit"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:279
msgid "Manage Reader"
msgstr ""

#: templates/location/class-woopos-stripe-reader-location-list.php:307
msgid "Location deleted successfully."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:92
msgid "Stripe Configuration & Tips"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:93
msgid "Add New Configuration & Tip"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:153
msgid "Currency"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:154
#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:163
msgid "Fixed Amount"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:155
msgid "Tip Percentages"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:156
msgid "Smart Tip Threshold"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:210
msgid "Name"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:211
msgid "Tip Amounts"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip-list.php:297
msgid "Configuration and tip deleted successfully."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:135
msgid "Create Configuration & Tip"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:144
msgid "Configuration Name"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:147
msgid "Enter stripe configuration and tip name."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:159
msgid "Configuration/Tip Mode"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:164
msgid "Percentage"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:165
msgid "Smart Tips"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:167
msgid "Select stripe configuration mode."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:179
msgid "Configuration Currency"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:183
msgid "Select stripe configuration currency."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:196
msgid "Tip Threshold"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:200
msgid ""
"Enter stripe tip threshold. Below this amount, fixed amounts will be "
"displayed; above it, percentages will be displayed."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:209
msgid "Tip Fixed Amount"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:215
msgid "Enter three fixed amount to display on the reader for the tip"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:222
msgid "Tip Percentage Amount"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:228
msgid ""
"Enter three percentage value to display on the reader for the tip which "
"will calculate based on the total amount."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:235
msgid "Save"
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:257
msgid "Security check failed."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:269
msgid "Configuration name can not be empty."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:315
msgid "Configuration updated successfully."
msgstr ""

#: templates/tip/class-woopos-stripe-reader-configuration-tip.php:318
msgid "Configuration created successfully."
msgstr ""

#. Plugin Name of the plugin/theme
msgid "WooCommerce POS Stripe Reader"
msgstr ""

#. Plugin URI of the plugin/theme
msgid ""
"https://codecanyon.net/item/woocommerce-stripe-pos-terminal-connector/379184"
"65"
msgstr ""

#. Description of the plugin/theme
msgid "WooCommerce Point of sale Stripe reader for fast payments."
msgstr ""

#. Author of the plugin/theme
msgid "Webkul"
msgstr ""

#. Author URI of the plugin/theme
msgid "https://webkul.com"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Loading data please wait..."
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location Country"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Select Country"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location Address Line 1"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "e.g. street, PO Box, or company name"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location Address Line 2"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "e.g. apartment, suite, unit, or building"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location City"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "city"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location State"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Select State"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Location Postal Code"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "ZIP or Postal code"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Configuration/Tip"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Select Configuration/Tip"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Update Location"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Create Location"
msgstr ""

#: assets/js/app.js:2
#: assets/js/admin.js:2
msgid "Please wait..."
msgstr ""

#: ../woo-point-of-sale/src/js/actions/cart/index.js:632
msgid "Modify Weight"
msgstr ""

#: ../woo-point-of-sale/src/js/actions/cart/index.js:638
msgid "Product Weight:"
msgstr ""

#: ../woo-point-of-sale/src/js/actions/cart/index.js:648
msgid "Enter weight in"
msgstr ""

#: ../woo-point-of-sale/src/js/actions/cart/index.js:655
msgid "(Max 3 decimal places)"
msgstr ""

#: ../woo-point-of-sale/src/js/actions/cart/index.js:782
msgid "Please enter a valid weight."
msgstr ""

#: ../woo-point-of-sale/src/js/actions/orders/index.js:644
msgid "Skip"
msgstr ""

